/****
TJK_keyBoardDropDown
Pure CSS Drop Down Menu [TJK_keyBoardDropDown] v1.2
Copyright 2006, Thierry Koblentz - TJKDesign.com - All rights reserved.
Read www.TJKDesign.com/articles/Pure_CSS_dropdown_Menus.asp
****/
/* zeroing padding/margin for all elements */
#aside {float:right;width:125px;margin:6em 20px;display:inline;}

#TJK_dropDownMenu,
#TJK_dropDownMenu * { margin:0;padding:0;}
/* "Master" UL (the whole Menu) */
#TJK_dropDownMenu {position:relative;background:#ffffff no-repeat 100% 50%;width:57em;max-width:100%;float:left;margin-bottom:0.2em;border-bottom:0px solid #666; font-family:  'Helvetica Neue', Helvetica, Arial, sans-serif;
}
/* sub-menu ULs */
#TJK_dropDownMenu li ul {
	width:11em !important;/* leaves room for padding */
	cursor:default;
	position:absolute;
	height:auto;
	display:none;
	left:-10px;
	padding:1px 6px 6px 6px;
	background:url(/img/clear.gif);/* trick to keep'em open */
}
/* All LIs */
#TJK_dropDownMenu li {
	position:relative;
	width:6.30em;
	max-width:16.5%;
	cursor:pointer;
	float:left;
	list-style-type:none;
	font-weight:normal;
}
/* sub-menu LIs */
#TJK_dropDownMenu li ul li {
	width:10em/*FF*/;
	padding:0;
	border:none;
	max-width:120%;
	/*border:1px solid #333; */
	border-top:none;
}
/* All anchors */
#TJK_dropDownMenu li a {
	cursor:default;
	color:#666;
	/*border-left:1px solid #333;*/
	text-decoration:none;
	display:block;
	float:left;
	padding:0 .4em;
/*  uncomment the declaration below if you want to go "full width" */
/*	width:7.47em; */
	height:2em;
	line-height:2em;
}
/* sub-menu Anchors */
#TJK_dropDownMenu li ul li a {
	width:9em/*FF*/;
	position:relative !important; /* ie Mac */
	cursor:pointer !important;
	white-space:nowrap;
	line-height:1.7em;
	height:1.7em;
	font-weight:normal;
	/* border:1px solid #fff; */
	color:#666;
	background-position:0 50% !important;
}
/* :hover and stuff */
#TJK_dropDownMenu li a:hover,
#TJK_dropDownMenu li a:focus,
#TJK_dropDownMenu li a:active {color:#000; background:#00a0e3}
/* move the declarations from the rule below the one above if you want a background swap on *all* anchors, including the top level ones */
#TJK_dropDownMenu ul a:hover,
#TJK_dropDownMenu ul a:focus,
#TJK_dropDownMenu ul a:active {color:#fff !important;background:#00a0e3}
/* display and z-index for the sub-menus */
#TJK_dropDownMenu li:hover ul,
#TJK_dropDownMenu li.msieFix ul {display:block;z-index:10;top:2em !important;}
/* safari: users can keep sub-menus up by from sub-menus to next top level  */
/* didn't find a solution for users going back from the last one. I prefer  */
/* to leave it like that vs. taking the last sub-menu *out of* the wrapper  */
#TJK_dropDownMenu li#AB {z-index:6;}

/* Current location - class on Body must match LI's id */
.AB #TJK_dropDownMenu li#AB a {color:#000;}
/* Keeping current menu accessible to JAWS */
.AB #TJK_dropDownMenu li#AB ul {display:block;top:-1000px}

/* background color */
#AB,#AB li a {background-color:#c9ebf9;}
/* "trigger" and "msieFix" classes */
#TJK_dropDownMenu li.msieFix a {}

/* If JS is OFF we need to style the links in the sub-menu of the current page     */
/* so they are accessible to keyboard users. Using a class on each link would let  */
/* us stick each link in the same place, but we would have to plug a lot of        */
/* attributes in the markup and many rules here, so...                             */
.AB #TJK_dropDownMenu li#AB ul li a:focus,
.AB #TJK_dropDownMenu li#AB ul li a:active {position:absolute !important;top:1028px !important;background:#00a0e3}